Disambiguation evidence for RFC 2617 via surface form

"RFC 2617"

Triples (3)

Triples where some other subject referred to this entity as "RFC 2617".

RFC 7235 → obsoletes →
"RFC 2617"
↳ resolves to RFC 2617
ⓘ
Basic → definedIn →
"RFC 2617"
↳ resolves to RFC 2617
ⓘ
RFC 2069 → obsoletedBy →
"RFC 2617"
↳ resolves to RFC 2617
ⓘ